## perl-tk 804.030

=== debian/changelog ===
perl-tk (1:804.030-1ubuntu1) raring; urgency=low

  * Fixed search for zconf.h, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 19 Apr 2013 12:23:18 -0400

perl-tk (1:804.030-1) unstable; urgency=low

  * Ack the NMUs
  * New Upstream Release (Closes: #668818)
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670844)
  * Update Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets to rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Build depend on libpng-dev instead of libpng12-dev (Closes: #662463)
  * Update outdated "Homepage" field (Closes: #668819)
  * Fix pngsuite licence see bug for details (Closes: #615810)
  * Fix duplicate examples in /usr/share/doc/perl-tk (Closes: #634458)

 -- Colin Tuckley <colint@debian.org>  Thu, 14 Jun 2012 19:13:58 +0100

perl-tk (1:804.029-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libjeg-dev instead of libjpeg62-dev (closes: #642087).

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 19:17:58 +0100

perl-tk (1:804.029-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBS, see fix-ftbs.dpatch (Closes: #613188)

 -- Dominique Dumont <domi.dumont@free.fr>  Wed, 20 Apr 2011 17:44:03 +0200

perl-tk (1:804.029-1) unstable; urgency=low

  * New Upstream Release (Closes: #578814).
  * Added debian/watch file.

 -- Colin Tuckley <colint@debian.org>  Sun, 30 May 2010 09:19:40 +0100

perl-tk (1:804.028-7) unstable; urgency=low

  * Fix the manpage for Tk::TixGrid (Closes: #557106).
  * Bump standards version to 3.8.4 (no changes required).
  * Fix broken select mask on 64 bit architectures
    using upstream patch (Closes: #574884).

 -- Colin Tuckley <colint@debian.org>  Sat, 10 Apr 2010 12:01:27 +0100

perl-tk (1:804.028-6) unstable; urgency=low

  * Generalise ref to Tk in the long description (Closes: #547192).
  * Use dpatch
  * Fix path to perl in demo examples (Closes: #543663).
  * Bump standards version to 3.8.3 (no changes required).

 -- Colin Tuckley <colint@debian.org>  Tue, 22 Sep 2009 20:07:10 +0100

perl-tk (1:804.028-5) unstable; urgency=low

  * Fix for attaching balloons to items of scrolled widgets
      svn.perl.org/modules/Tk/trunk@12500 (Closes: #246363).

 -- Colin Tuckley <colint@debian.org>  Mon, 15 Jun 2009 21:33:35 +0100

perl-tk (1:804.028-4) unstable; urgency=low

  * Fix incompatibility with XIM bug (upstream patch) (Closes: #518338)
  * Bump standards version to 3.8.1 (no changes required).
  * Make the cut/copy/paste keys case insensitive (Closes: #205895)

 -- Colin Tuckley <colint@debian.org>  Sun, 03 May 2009 17:22:12 +0100

perl-tk (1:804.028-3) unstable; urgency=low

  * Fix Problem with mouse wheel binding (Closes: #516201).
    Apply upstream patch to pTk/mTk/generic/tk.h

 -- Colin Tuckley <colint@debian.org>  Fri, 20 Feb 2009 17:30:25 +0000

perl-tk (1:804.028-2) unstable; urgency=low

  * Bump standards version to 3.8.0 (no changes required).
  * Build-dep on x11proto-core-dev instead of x-dev (Closes: #515448).
  * Fix typo in FBox.pm which breaks file selection dialog box
    (Closes: #510831).
  * Fix order of debhelper commands in debian/rules.

 -- Colin Tuckley <colint@debian.org>  Wed, 18 Feb 2009 19:44:50 +0000

perl-tk (1:804.028-1) unstable; urgency=low

  * New Upstream Release (Closes: #463080).
  * Update to Debhelper v5.
  * Build with XFT=1 (Closes: #411129).

 -- Colin Tuckley <colint@debian.org>  Fri, 15 Feb 2008 13:56:59 +0000

perl-tk (1:804.027-8) unstable; urgency=low

  * Add new co-maintainer (Closes: #401489).
  * Add Homepage field to debian/control.
  * Fix lintian warning for -$(MAKE) distclean.
  * Bump standards version to 3.7.3 (no changes required).
  * Incorporate r9049 & r9441 from svn.perl.org into
    pTk/mTk/tixGeneric/tixHList.c (Closes: #450599).
  * Incorporate r10172 from svn.perl.org into
    encGlue.c (Closes: #451141).

 -- Colin Tuckley <colint@debian.org>  Mon, 10 Dec 2007 10:10:46 +0000

perl-tk (1:804.027-7) unstable; urgency=high

  * Urgency high due to RC bug:
    + debian/rules: Use $(CURDIR) rather than $(PWD) in prefix so files 
      are installed correctly on architectures using sudo rather than 
      fakeroot.   (Thanks to Niko Tyni. Closes: #390382)

 -- Michael C. Schultheiss <schultmc@debian.org>  Sun,  1 Oct 2006 15:14:26 +0000

perl-tk (1:804.027-6) unstable; urgency=low

  * Add additional fix for segfault that occurs when configuring widgets with
    an undefined font (Thanks to Niko Tyni.  Closes: #348513)
  * debian/control: Bump Standards Version

 -- Michael C. Schultheiss <schultmc@debian.org>  Mon, 24 Jul 2006 16:22:52 +0000

perl-tk (1:804.027-5) unstable; urgency=low

  * Add manpage for Tk::TextUndo (Thanks to Colin Tuckley.
    Closes: #34785)
  * Fix gedi, use as an example (Thanks to Colin Tuckley.
    Closes: #270994)
  * Tk::Event::IO - fix semantics (Thanks to Gonzalo Tornaria.
    Closes: #290579)

 -- Michael C. Schultheiss <schultmc@debian.org>  Wed, 31 May 2006 00:32:43 +0000

perl-tk (1:804.027-4) unstable; urgency=low

  * Fix segfault that occurs when configuring widgets with an undefined
    font (Thanks to Niko Tyni.  Closes: #348513)

 -- Michael C. Schultheiss <schultmc@debian.org>  Mon,  6 Feb 2006 18:52:52 +0000

perl-tk (1:804.027-3) unstable; urgency=low

  * debian/control: 
    + Perl-tk now provides Tk:PNG.  Add Provides/Conflicts/Replaces 
      libtk-png-perl.  (Closes: #348910)
    + Add Build-Depends on libpng12-dev, libjpeg62-dev

 -- Michael C. Schultheiss <schultmc@debian.org>  Fri, 20 Jan 2006 01:04:55 +0000

perl-tk (1:804.027-2) unstable; urgency=low

  * Incorporate changes from NMU (Thanks to Steve Kowalik.
    Closes: #348086)
  * debian/control: Update Standards-Version (no changes needed)

 -- Michael C. Schultheiss <schultmc@debian.org>  Mon, 16 Jan 2006 16:54:02 +0000

perl-tk (1:804.027-1.1) unstable; urgency=low

  * Upload to unstable.

