=== debian/control ===
Source: perl-tk
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Colin Tuckley <colint@debian.org>
Uploaders: Michael C. Schultheiss <schultmc@debian.org>
Homepage: http://search.cpan.org/dist/Tk/
Build-Depends: debhelper (>> 9), perl (>> 5.8.1), libx11-dev, libxft-dev, libxt-dev, x11proto-core-dev, libpng-dev, libjpeg-dev, libfreetype6-dev, libxrender-dev, dpkg-dev (>= 1.16.0)
Standards-Version: 3.9.3


Package: perl-tk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Provides: libtk-perl, libtk-png-perl
Replaces: libtk-png-perl
Conflicts: libtk-png-perl
Description: Perl module providing the Tk graphics library
 Perl/Tk (also known as pTk or ptk) is a collection of modules and
 code that attempts to wed the easily configured Tk widget toolkit
 to the powerful lexigraphic, dynamic memory, I/O, and object-oriented
 capabilities of Perl 5. In other words, it is an interpreted
 scripting language for making widgets and programs with Graphical
 User Interfaces (GUI).
 .
 A good place to get started is by running the "widget" demo that's
 installed with this package.
