=== debian/rules ===
#!/usr/bin/make -f
# -*-makefile-*-
# debian/rules file for perl-tk
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

PERL ?= /usr/bin/perl

package	:= $(firstword $(shell dh_listpackages))
prefix	:= $(CURDIR)/debian/$(package)

version	:= $(shell dpkg-parsechangelog | \
			sed -ne 's/^Version: *\([0-9]\+:\)*//p')

tag:
	cvs tag -c -F $(subst .,_,debian_version_$(version))
ifeq ($(findstring -,$(version)),)
	cvs tag -c -F $(subst .,_,upstream_version_$(version))
endif

config:	config-stamp
config-stamp:
	dh_testdir
	$(PERL) Makefile.PL XFT=1 INSTALLDIRS=vendor PERL=$(PERL) DEB_HOST_MULTIARCH=$(DEB_HOST_MULTIARCH)
	touch $@

build-arch: build
build-indep: build

build:	config build-stamp
build-stamp:
	$(MAKE) LD_RUN_PATH=
	touch $@

clean:	checkroot
	-rm -rf *-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

binary-indep:	checkroot build

binary-arch:	checkroot build
	dh_clean
	dh_installdirs

	$(MAKE) pure_install DESTDIR=$(prefix)

	-rm -rf $(prefix)/usr/bin/gedi

	dh_installdocs README README.linux VERSIONS
	dh_installexamples
	dh_installchangelogs Changes

	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_makeshlibs
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:		binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY:  binary binary-indep binary-arch clean checkroot build config
