## perl-tk 804.031

=== debian/changelog ===
perl-tk (1:804.031-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:14:40 +0100

perl-tk (1:804.031-1) unstable; urgency=low

  * New Upstream version.
  * Revert directory PNG build-skip (Closes: #710159).
  * Add dpkg buildflags to debian/rules

 -- Colin Tuckley <colint@debian.org>  Mon, 03 Jun 2013 18:02:01 +0100

perl-tk (1:804.030-2) unstable; urgency=low

  * Incorporate patches from Niko Tyni <ntyni@debian.org>
    SvUPGRADE() is no longer an expression.
    Fix MANIFEST.SKIP generation for quilt .pc directory.
    CopSTASHPV isn't an lvalue anymore. (Closes: #708635)
  * Fix Lintian manpage NAME warning.
  * Do not build included versions of libpng and zlib 
    supplied in directory PNG. (Closes: #708624)
  * Add Lintian overrides for warnings about the unused PNG files.
  * Bump Standards-Version to 3.9.4
  * Fix various spelling errors, see 70-spellings.patch

 -- Colin Tuckley <colint@debian.org>  Sat, 18 May 2013 18:01:27 +0100
