=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: perl-tk
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Tuckley <colint@debian.org>
+Maintainer: Colin Tuckley <colint@debian.org>
 Uploaders: Michael C. Schultheiss <schultmc@debian.org>
 Homepage: http://search.cpan.org/dist/Tk/
-Build-Depends: debhelper (>> 9), perl (>> 5.8.1), libx11-dev, libxft-dev, libxt-dev, x11proto-core-dev, libpng-dev, libjpeg-dev, libfreetype6-dev, libxrender-dev, dpkg-dev (>= 1.16.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 9), perl (>> 5.8.1), libx11-dev, libxft-dev, libxt-dev, x11proto-core-dev, libpng-dev, libjpeg-dev, libfreetype6-dev, libxrender-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 
 
 Package: perl-tk
