=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 # -*-makefile-*-
 # debian/rules file for perl-tk
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 PERL ?= /usr/bin/perl
 
@@ -20,7 +22,7 @@
 config:	config-stamp
 config-stamp:
 	dh_testdir
-	$(PERL) Makefile.PL XFT=1 INSTALLDIRS=vendor PERL=$(PERL) DEB_HOST_MULTIARCH=$(DEB_HOST_MULTIARCH)
+	$(PERL) Makefile.PL XFT=1 INSTALLDIRS=vendor PERL=$(PERL)
 	touch $@
 
 build-arch: build
