## perl-tk 804.032

=== debian/changelog ===
perl-tk (1:804.032-3) unstable; urgency=medium

  * debian/rules: update target dependencies for parallel builds
    (Closes: #752033).

 -- Colin Tuckley <colint@debian.org>  Thu, 19 Jun 2014 10:10:54 +0100

perl-tk (1:804.032-2) unstable; urgency=medium

  * Fix xft support (Closes: #740207)

 -- Colin Tuckley <colint@debian.org>  Wed, 12 Mar 2014 11:38:54 +0000

perl-tk (1:804.032-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Colin Tuckley <colint@debian.org>  Wed, 12 Feb 2014 15:11:56 +0000
