=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael C. Schultheiss <schultmc@debian.org>
 Homepage: http://search.cpan.org/dist/Tk/
 Build-Depends: debhelper (>> 9), perl (>> 5.8.1), libx11-dev, libxft-dev, libxt-dev, x11proto-core-dev, libpng-dev, libjpeg-dev, libfreetype6-dev, libxrender-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 
 Package: perl-tk
