## perl-tk 804.033

=== debian/changelog ===
perl-tk (1:804.033-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:12:19 +0000

perl-tk (1:804.033-2) unstable; urgency=medium

  * Make the build reproducible (Closes: #841777)
  * Bump Standards-Version to 3.9.8.

 -- Colin Tuckley <colint@debian.org>  Sat, 01 Jul 2017 16:42:00 +0100

perl-tk (1:804.033-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Colin Tuckley <colint@debian.org>  Sun, 03 May 2015 20:39:00 +0100
