=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 build-arch: build
 build-indep: build
 
-build:	config build-stamp
-build-stamp:
-	$(MAKE) LD_RUN_PATH=
+build:	build-stamp
+build-stamp:	config-stamp
+	$(MAKE) LD_RUN_PATH= OPTIMIZE="$(CFLAGS)"
 	touch $@
 
 clean:	checkroot
@@ -38,9 +38,9 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
-binary-indep:	checkroot build
+binary-indep:	checkroot build-stamp
 
-binary-arch:	checkroot build
+binary-arch:	checkroot build-stamp
 	dh_clean
 	dh_installdirs
 
@@ -70,5 +70,5 @@
 	dh_testdir
 	dh_testroot
 
-.PHONY:  binary binary-indep binary-arch clean checkroot build config
+.PHONY:  binary binary-indep binary-arch clean checkroot build build-arch build-indep config
