## perl-tk 804.035

=== debian/changelog ===
perl-tk (1:804.035-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:48:20 +0100

perl-tk (1:804.035-2) unstable; urgency=medium

  * added VCS stuff (https://salsa.debian.org/georgesk/perl-tk)
  * included Vagrant Cascadian's patch. Closes: #990912

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 27 Jan 2022 14:48:24 +0100

perl-tk (1:804.035-1) unstable; urgency=medium

  * adopted the package. Closes: #990616
    + declared myself as Maintainer
  * upgraded standards, debhelper-compat (=13), Standards-Version: 4.5.1
  * moved document list to debian/docs
  * modified debian/rules to use dh.
  * overrided dh_auto_test to use xvfb; added build-dependencies on xvfb,
    xauth
  * defined the path for X11 libs. Closes: #990912

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jan 2022 16:45:08 +0100

perl-tk (1:804.035-0.1) unstable; urgency=medium

  * Non-maintainer upload to help perl 5.32 transition

  * New upstream version 804.035
    + Fixes building with perl 5.32 (Closes: #960863)
    + add ppport.h to debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Sep 2020 13:50:10 +0000
