=== debian/control ===
--- 
+++ 
@@ -1,11 +1,25 @@
 Source: perl-tk
 Section: perl
 Priority: optional
-Maintainer: Colin Tuckley <colint@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Uploaders: Michael C. Schultheiss <schultmc@debian.org>
 Homepage: http://search.cpan.org/dist/Tk/
-Build-Depends: debhelper (>> 9), perl (>> 5.8.1), libx11-dev, libxft-dev, libxt-dev, x11proto-core-dev, libpng-dev, libjpeg-dev, libfreetype6-dev, libxrender-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (=13),
+ perl (>> 5.8.1),
+ libx11-dev,
+ libxft-dev,
+ libxt-dev,
+ x11proto-core-dev,
+ libpng-dev,
+ libjpeg-dev,
+ libfreetype6-dev,
+ libxrender-dev,
+ dpkg-dev (>= 1.16.1~),
+ xvfb,
+ xauth
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/georgesk/perl-tk
+Vcs-Git: https://salsa.debian.org/georgesk/perl-tk.git
 
 
 Package: perl-tk
