=== debian/rules ===
#!/usr/bin/make -f
# -*-makefile-*-
# debian/rules file for perl-tk

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PERL ?= /usr/bin/perl

package	:= $(firstword $(shell dh_listpackages))
prefix	:= $(CURDIR)/debian/$(package)

% :
	dh $@

override_dh_auto_clean:
	rm -f $$(cat debian/generated-files.txt)
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- XFT=1 INSTALLDIRS=vendor X11LIB=/usr/lib/$(DEB_HOST_MULTIARCH) PERL=$(PERL)


override_dh_auto_build:
	$(MAKE) LD_RUN_PATH= OPTIMIZE="$(CFLAGS)"

override_dh_auto_install:
	$(MAKE) pure_install DESTDIR=$(prefix)
	rm -rf $(prefix)/usr/bin/gedi

override_dh_auto_test:
	xvfb-run -a dh_auto_test
