=== debian/watch ===
version=3
http://search.cpan.org/CPAN/authors/id/S/SR/SREZIC/Tk-([0-9.]*)\.tar\.gz
