## perl-tk 804.036

=== debian/changelog ===
perl-tk (1:804.036-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:50:46 +0100

perl-tk (1:804.036-1) unstable; urgency=medium

  * new upstream release
  * bumped Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 03 Mar 2022 17:20:41 +0100
