## perl-tk 804.036%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,3 @@
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
-
