## perl-tk 804.036+dfsg1

=== debian/changelog ===
perl-tk (1:804.036+dfsg1-5) unstable; urgency=medium

  * added perl-xs-dev to build-dependencies. Closes: #1102833

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Apr 2025 20:13:01 +0200

perl-tk (1:804.036+dfsg1-4) unstable; urgency=medium

  * new debian patch to comply with gcc-15's more precise syntax
    Closes: #1097570
  * bumped Standards-Version: 4.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Mar 2025 18:00:35 +0100

perl-tk (1:804.036+dfsg1-3) unstable; urgency=medium

  * new debian patch to comply with gcc-14's more precise syntax
    Closes: #1075377

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jul 2024 19:54:52 +0200

perl-tk (1:804.036+dfsg1-2) unstable; urgency=medium

  * adopted gregor herrmann's patch, just changed the filename's
    leading number. (Closes: #1060458)
  * added debian/salsa-ci.yml
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 09:43:59 +0100

perl-tk (1:804.036+dfsg1-1.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with Perl 5.38 on big-endian 64-bit: test failures":
    add Niko Tyni's patch to fix STRLEN vs int pointer confusion.
    (Closes: #1060458)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2024 19:08:35 +0100

perl-tk (1:804.036+dfsg1-1) unstable; urgency=medium

  * replaced the build dependency libfreetype6-dev by libfreetype-dev
  * replaced the outdated source repository
  * replaced the outdated source repository
  * excluded file JPEG/jpeg/ltconfig
  * exclude also config.guess and config.sub files
  * New upstream version 804.036+dfsg1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Sep 2023 14:51:33 +0200

perl-tk (1:804.036+dfsg-2) UNRELEASED; urgency=medium

  * made a few changes to better comply with lntian

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Sep 2023 14:08:46 +0200

perl-tk (1:804.036+dfsg-1) unstable; urgency=medium

  * applied DFSG rules, modifying the source package
    + rewritten debian/copyright to support copyright-format/1.0
    + added the clause Files-Excluded: PNG/zlib/contrib/dotzlib/DotZLib.chm
    + modified debian/watch to repack upstream sources

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Sep 2023 18:23:38 +0200

perl-tk (1:804.036-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Drop fields with obsolete URLs.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and perl.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 11 May 2022 09:53:51 -0000
