=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Uploaders: Michael C. Schultheiss <schultmc@debian.org>
-Homepage: http://search.cpan.org/dist/Tk/
 Build-Depends: debhelper-compat (=13),
- perl (>> 5.8.1),
+ perl,
+ perl-xs-dev,
  libx11-dev,
  libxft-dev,
  libxt-dev,
- x11proto-core-dev,
+ x11proto-dev,
  libpng-dev,
  libjpeg-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libxrender-dev,
- dpkg-dev (>= 1.16.1~),
  xvfb,
  xauth
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/georgesk/perl-tk
 Vcs-Git: https://salsa.debian.org/georgesk/perl-tk.git
 
@@ -38,4 +37,3 @@
  .
  A good place to get started is by running the "widget" demo that's
  installed with this package.
-
