=== debian/watch ===
version=4

opts="dversionmangle=auto, \
   repacksuffix=+dfsg, repack, \
   filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/eserte/perl-tk/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
